nav a#pull {
	display: none;
}
/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
nav {
	width: 100%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	float: inherit;
}
nav ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	width: 100%;
}
nav ul li {
	background: #fff;
	line-height: normal;
	display: block;
	margin: 0px;
	padding: 0px;
	float: inherit;
	width: 100%;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	color: #E7BD13;
	text-transform: uppercase;
	text-align: center;
	font-style: normal;
}
nav ul li a:hover {
	color: #fff;
	background: #ac0000;
	border-radius: 0px;
}
nav ul li a {
	border-radius: 0px;
	border-top: 1px solid #000;
	display: block;
	padding: 8px 0px;
	height: auto;
	line-height: normal;
	font-size: 14px;
	background: #5a1818 none repeat scroll 0 0;
	margin: 0px;
	color: #fff;
	height: auto;
	width: auto;
	text-align: left;
}
nav a {
	text-align: left;
	width: 100%;
	text-indent: 10px;
	text-decoration: none;
	font-size: 16px;
	color: #8a8a8a;
	height: 40px;
}
nav a:hover {
	background: none;
	color: #fff;
	text-decoration: none;
}
nav ul {
	display: none;
	height: auto;
}
nav a#pull {
	display: block;
	width: 100%;
	position: relative;
	background: #8a0000;
	margin: 0px 0 0px 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 40px;
	height: 40px;
}
nav a#pull:after {
	content: "";
	background: url(../images/nav-icon.png) no-repeat;
	width: 25px;
	height: 20px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 10px;
}
.mob {
	display: block;
}
.manu_bar {
	display: none;
}
.header_wraper {
	width: 95%;
}
.header_right {
	width: 30%;
}
.banner_wraper {
	width: 95%;
}
.banner_home img {
	width: 100%;
	margin: 0;
	padding: 0;
}
.caption_wraper {
	margin:0px 0 0 0;
}
.banner_caption {
	width: 95%;
	padding: 0
}
.box {
	padding: 20px 21px;
}
.box h1 {
	font-size: 36px !important;
	line-height: 38px;
}
.body_wraper {
	width: 95%;
}
.colours {
	padding: 5% 0;
}
.colours_main {
	margin: 20px 0;
	width:50%;
}
.colours_main h3{
	border-bottom:none;
}
.products {
	padding: 5% 0;
}
.products h3 {
	margin: 10px 0;
}
.products_main {
	margin: 0 36px 0 0;
	width: 30%;
	float: left;
}
.products_last {
	width: 30%;
	float: right;
}
.text_left {
	margin: 0;
	padding: 0;
	width: 49%;
	float: left;
}
.text_right {
	margin: 0 0 0 0;
	padding: 0;
	width: 49%;
	float: right;
}
.skill {
	width: 80%;
}
.ston_left {
	float: left;
	width: 49%;
}
.ston_right {
	float: right;
	width: 49%;
}
.overlay {
	padding: 5% 0 0;
}
.overlay_left {
	float: left;
	width: 49%;
}
.overlay_right {
	float: right;
	width: 49%;
	margin: 0;
	padding: 0;
}
.overlay h3 {
	margin: 0 0 20px;
}
.footer {
	padding: 5% 0;
}
.footer_wraper {
	width: 95%;
}
.footer_left {
	float: left;
	width: 80%;
}
.footer_right {
	float: right;
	width: 20%;
	margin: 0;
}
.request a {
	margin: 20px 0;
}
.inner_wraper {
	width: 95%;
}
.inner_caption {
	margin: -151px 0 0;
}
.inner_box {
	padding: 19px 34px;
	width: 281px;
}
.inner_box h1 {
	font-size: 35px;
	line-height: 37px
}
.inner_box a {
	font-size: 16px;
	padding: 12px 49px;
}
.inner_caption {
	margin: -175px 0 0;
}
.header {
	position: inherit;
	padding-bottom: 10px;
}
.products_left {
	width: 49%;
}
.products_right {
	width: 49%;
}
.option_repeat {
	margin: 0 0 0 14px;
	width: 168px;
}
.obtion {
	padding: 5% 0;
}
.obtion h3 {
	margin: 0 0 16px;
}
.products_text {
	width: 100%;
	padding: 5% 0;
}
.option_repeat h4 {
	margin: 10px 0;
}
.services_left {
	margin: 20px 0 0 0;
	padding: 20px 0;
	width: 49%;
}
.services_left h3 {
	margin: 0 0 20px 0;
}
.services_left p {
	margin: 0 0 20px 0;
}
.services_right {
	width: 49%;
	margin: 20px 0 0 0;
}
.services_right p {
	margin: 0 0 20px 0;
}
.contact_left {
	margin: 20px 0 0 0;
	padding: 20px 0;
	width: 49%;
}
.contact_right {
	margin: 20px 0 0 0;
	padding: 20px 0;
	width: 49%;
}
.input_left {
	width: 49%;
}
.input_right {
	width: 49%;
}
.input {
	width: 84%;
}
.msg {
	width: 92%;
}
.address p {
	font-size: 16px;
}
.blog_main {
	width: 100%;
}
.blog_repeat {
	margin: 40px 11px 0 0;
	width: 23%;
}
.blog_innr_right {
	width: 49%;
}
.blog_innr_left {
	width: 49%;
}
.testi_monal {
	width: 100%;
}
.testi {
	margin: 20px 1% 0;
	padding: 20px 0 0 0;
	width: 48%;
}
.testi p {
	margin: 0 0 10px 0
}
.thanks_wraper {
	width: 95%;
}
.serv_left {
	width: 100%;
	float: inherit;
}
.serv_right {
	width: 100%;
	float: inherit;
}
.fl_box-1{ margin-top:-135px;}
.box h1 span,
.box h1 em{
	font-size:36px !important; 
	line-height: 38px !important;
	}
.box{ padding:50px 37px 110px !important;}	
.skill a{margin: 0 0 20px;}
.body_text h4{ line-height:32px;}
.body_text{ padding:25px 0}
.ston{ padding:20px 0 0 0;}
.overlay_right p,
.overlay_right strong{ margin-bottom:15px;}
.footer_left ul li{ float:left; list-style-type:none;}
.icon-set-lsi_widget-2{ float:right !important;}
.footer_left ul li a{ padding-right:18px;}
.footer_left,
.footer_right{ width:auto;}
.footer{ padding:20px 0}
/*__________Responsive Style Here One__________________*/
#colorbox{  left:3% !important;}
#cboxLoadedContent{ width:80% !important;}
#cboxLoadedContent{ width:100% !important;}
#cboxClose{ margin-right:0px !important;}

.call_us a{
	margin:0;
	padding:5px 15px;
	font-size:23px;
}


}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
nav {
	width: 100%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	float: inherit;
}
nav ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	width: 100%;
}
nav ul li {
	background: #fff;
	line-height: normal;
	display: block;
	margin: 0px;
	padding: 0px;
	float: inherit;
	width: 100%;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	color: #E7BD13;
	text-transform: uppercase;
	text-align: center;
	font-style: normal;
}
nav ul li a:hover {
	color: #fff;
	background: #ac0000;
	border-radius: 0px;
}
nav ul li a {
	border-radius: 0px;
	border-top: 1px solid #000;
	display: block;
	padding: 8px 0px;
	height: auto;
	line-height: normal;
	font-size: 14px;
	background: #5a1818 none repeat scroll 0 0;
	margin: 0px;
	color: #fff;
	height: auto;
	width: auto;
	text-align: left;
}
nav a {
	text-align: left;
	width: 100%;
	text-indent: 10px;
	text-decoration: none;
	font-size: 16px;
	color: #8a8a8a;
	height: 40px;
}
nav a:hover {
	background: none;
	color: #fff;
	text-decoration: none;
}
nav ul {
	display: none;
	height: auto;
}
nav a#pull {
	display: block;
	width: 100%;
	position: relative;
	background: #8a0000;
	margin: 0px 0 0px 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 40px;
	height: 40px;
}
nav a#pull:after {
	content: "";
	background: url(../images/nav-icon.png) no-repeat;
	width: 25px;
	height: 20px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 10px;
}
.mob {
	display: block;
}
.manu_bar {
	display: none;
}
.logo {
	float: inherit;
	width: 70%;
	margin: 0 auto;
}
.header_right {
	float: inherit;
	width: 100%;
}
.header_wraper {
	width: 95%;
}
.call_us {
	float: inherit;
	margin: 0 auto;
	width: 176px;
}
.call_us a{
	margin:15px 0 0 0;
	font-size: 20px;
	padding: 5px 15px;
}
.header {
	padding: 5% 0;
	position: inherit;
}
.banner_wraper {
	width: 95%;
}
.caption_wraper {
	position: inherit;
	margin: 5% 0;
}
.banner_caption {
	width: 95%;
}
.colours {
	padding: 5% 0;
}
.body_wraper {
	width: 95%;
}
.colours_main {
	margin: 0;
	width: 100%;
	float: inherit;
}
.colours_last {
	margin: 0;
	padding: 0;
	width: 100%;
	float: inherit;
}
.colours {
	padding: 5% 0;
}
.body_wraper {
	width: 95%;
}
.colours_main {
	float: left;
	margin: 20px 0;
	width: 50%;
}
.curle {
	margin: 0 auto 10px;
}
.colours_last {
	margin: 0;
	padding: 0;
	width: 100%;
	float: inherit;
}
.colours_main h3 {
	text-align: center;
	border: inherit;
	margin: 10px 0;
}
.colours_last h3 {
	text-align: center;
	border: inherit;
	margin: 10px 0;
}
.products {
	padding: 5% 0;
}
.products h3 {
	margin: 10px 0;
}
.products h3 a {
	font-size: 20px;
}
.products_main {
	margin: 0;
	width: 100%;
	float: inherit;
}
.products_last {
	width: 100%;
	float: inherit;
}
.body_text {
	padding: 5% 0;
}
.body_text h2 {
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	font-size: 26px;
}
.body_text p {
	margin: 0 0 10px 0;
}
.body_text h3 {
	margin: 0 0 10px 0;
	font-size: 26px;
	line-height: 28px
}
.body_text em {
	margin: 10px 0;
}
.text_left {
	width: 100%;
	float: inherit;
}
.text_right {
	margin: 0 0 0 0;
	padding: 0;
	width: 100%;
	float: inherit;
}
.skill {
	width: 100%;
}
.skill a {
	margin: 10px 0;
}
.body_text h4 {
	line-height: 27px;
	margin: 0 0 10px;
}
.ston {
	padding: 5% 0;
}
.ston h5 {
	padding: 0;
	background: inherit;
	margin: 0 0 10px 0;
}
.ston p {
	margin: 0 0 10px 0;
}
.ston_left {
	float: inherit;
	width: 100%;
}
.ston_right {
	float: inherit;
	width: 100%;
}
.overlay {
	padding: 5% 0 0 0 ;
}
.overlay_left {
	float: inherit;
	width: 100%;
}
.overlay_right {
	float: inherit;
	width: 100%;
}
.overlay h3 {
	margin: 0 0 20px;
}
.overlay_right strong {
	margin: 0 0 10px;
}
.overlay_right p {
	margin: 0 0 10px;
}
.footer {
	padding: 5% 0;
}
.footer_wraper {
	width: 95%;
}
.footer_left {
	float: inherit;
	width: 100%;
}
.footer_right {
	float: inherit;
	width: 100%;
	margin: 10px 0;
}
.request a {
	margin: 10px 0;
}
.products_left {
	margin: 10px 0 0 0;
	float: inherit;
	padding: 10px 0;
	width: 100%;
}
.products_left h3 {
	margin: 0 0 10px 0;
	font-size: 24px;
	line-height: 27px;
}
.products_left p {
	margin: 0 0 10px 0;
}
.products_left h4 {
	margin: 0 0 10px 0;
}
.products_right {
	margin: 10px 0 0 0;
	padding: 10px 0;
	width: 100%;
	float: inherit;
}
.products_right h3 {
	margin: 0 0 10px 0;
	font-size: 24px;
	line-height: 27px;
}
.products_right p {
	margin: 0 0 10px 0;
}
.products_right h4 {
	margin: 0 0 10px 0;
}
.inner_wraper {
	width: 95%;
}
.inner_caption {
	position: inherit;
	margin: -127px 0 0 0;
}
.banner_caption {
	width: 95%;
}
.inner_box {
	padding: 20px 25px;
	width: 86%;
}
.inner_box h1 {
	font-size: 30px;
	margin: 0 0 70px;
}
.obtion {
	padding: 10px 0;
}
.option_main {
	padding: 10px 0;
}
.option_repeat {
	width: 100%;
	float: inherit;
	width: 100%px;
	margin: 0;
}
.obtion h3 {
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
}
.products_text {
	padding: 10px 0;
	width: 100%;
}
.inner_box a {
	padding: 9px 21px;
	font-size: 22px;
}
.option_repeat h4 {
	margin: 10px 0;
}
.services_left {
	margin: 10px 0 0 0;
	padding: 10px 0;
	float: inherit;
	width: 100%;
}
.services_left h3 {
	margin: 0 0 10px 0;
}
.services_left p {
	margin: 0 0 10px 0;
}
.services_right {
	float: inherit;
	width: 100%;
	margin: 10px 0 0 0;
}
.services_right p {
	margin: 0 0 10px 0;
}
.contact_left {
	margin: 10px 0 0 0;
	padding: 10px 0;
	float: inherit;
	width: 100%;
}
.contact_left h3 {
	margin: 0 0 10px 0;
}
.contact_left p {
	margin: 0 0 10px 0;
}
.contact_right {
	float: inherit;
	width: 100%;
	margin: 10px 0 0 0;
}
.contact_right p {
	margin: 0 0 10px 0;
}
.input_left {
	width: 100%;
	float: inherit;
}
.input_right {
	width: 100%;
	float: inherit;
}
.input {
	width: 90%;
}
.msg {
	width: 90%;
}
.buttan {
	width: 50%
}
.address p {
	font-size: 13px;
	margin: 0 19px 0 0;
}
.address p span {
	font-size: 15px;
}
.blog_main {
	width: 100%;
}
.blog_repeat {
	float: inherit;
	margin: 20px 0;
	padding: 20px 0 0;
	width: 100%;
}
.blog_repeat h4 {
	margin: 0 0 10px;
}
.blog_repeat p {
	margin: 0 0 10px;
}
.blog_innr_left {
	margin: 10px 0 0 0;
	padding: 10px 0;
	float: inherit;
	width: 100%;
}
.blog_innr_right h3 {
	margin: 0 0 10px 0;
}
.contact_left p {
	margin: 0 0 10px 0;
}
.blog_innr_right {
	float: inherit;
	width: 100%;
	margin: 10px 0 0 0;
}
.blog_innr_left p {
	margin: 0 0 10px 0;
}
.Previous_Post {
	float: inherit;
	margin: 0 auto 10px;
	width: 100%;
}
.Previous_Post a {
	padding: 14px 58px;
}
.Next_Post a {
	padding: 14px 75px;
}
.blog_innr_right p {
	margin: 0 0 10px;
}
.Next_Post {
	float: inherit;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
.testi_monal {
	width: 100%;
}
.testi {
	float: inherit;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0px;
}
.testi p {
	margin: 0 0 10px 0
}
.Quote_wraper {
	width: 95%;
	padding: 15px 0;
}
.input_bar {
	width: 92%;
}
.Quote_wraper .msg {
	width: 92% !important;
}
.Quote_wraper h3 {
	font-size: 30px;
	margin: 0 0 10px;
}
.Quote_wraper .input {
	width: 92% !important;
}
.Quote_wraper .input_left {
	width: 100%;
}
.Quote_wraper .input_right {
	width: 100%;
}
.Quote_wraper .buttan {
	width: 100%;
}
.thanks_wraper {
	width: 95%;
	margin: 0;
	padding: 0 0 69px;
}
.box h1,
.box h1 span,
.box h1 em{
	font-size:28px !important; 
	line-height: 30px !important;
	}
.box{ padding:20px 5% 70px !important; width:300px;}	
.skill a{margin: 0 0 20px;}
.body_text h4{ line-height:32px;}
.body_text{ padding:25px 0}
.ston{ padding:20px 0 0 0;}
.overlay_right p,
.overlay_right strong{ margin-bottom:15px;}
.footer_left ul li{list-style-type:none;}
.icon-set-lsi_widget-2 {
    float: inherit !important;
    width: 37%;
    margin:10px auto 0 auto !important;
   }
.footer_left ul li a{ padding-right:18px;}
.footer_left,
.footer_right{ width:100%; float:inherit;}
.footer{ padding:20px 0}
.fl_box-1  {
    font-size: 21px;
    margin:-92px 0 0 26px;
    padding: 8px 30px;
    }
.tp-caption {
    left: 2% !important;
    top: 7% !important;
}
.overlay_left img {
    border: 1px solid #ccc;
    padding: 10px 0 0 0;
    width: 100%;
   }
.overlay_right {
    padding: 0;
	padding:0;
    margin: 15px 0 0 0;
} 
/*__________Responsive Style Here  Two__________________*/
#colorbox{  left:3% !important;}
#cboxLoadedContent{ width:90% !important;}
#cboxClose{ margin-right:48px !important;}

   
	
}
@media only screen and (max-width: 479px) {
nav {
	width: 100%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	float: inherit;
}
nav ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	width: 100%;
}
nav ul li {
	background: #fff;
	line-height: normal;
	display: block;
	margin: 0px;
	padding: 0px;
	float: inherit;
	width: 100%;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	color: #E7BD13;
	text-transform: uppercase;
	text-align: center;
	font-style: normal;
}
nav ul li a:hover {
	color: #fff;
	background: #ac0000;
	border-radius: 0px;
}
nav ul li a {
	border-radius: 0px;
	border-top: 1px solid #000;
	display: block;
	padding: 8px 0px;
	height: auto;
	line-height: normal;
	font-size: 14px;
	background: #5a1818 none repeat scroll 0 0;
	margin: 0px;
	color: #fff;
	height: auto;
	width: auto;
	text-align: left;
}
nav a {
	text-align: left;
	width: 100%;
	text-indent: 10px;
	text-decoration: none;
	font-size: 16px;
	color: #8a8a8a;
	height: 40px;
}
nav a:hover {
	background: none;
	color: #fff;
	text-decoration: none;
}
nav ul {
	display: none;
	height: auto;
}
nav a#pull {
	display: block;
	width: 100%;
	position: relative;
	background: #8a0000;
	margin: 0px 0 0px 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 40px;
	height: 40px;
}
nav a#pull:after {
	content: "";
	background: url(../images/nav-icon.png) no-repeat;
	width: 25px;
	height: 20px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 10px;
}
.mob {
	display: block;
}
.manu_bar {
	display: none;
}
.logo {
	float: inherit;
	width: 100%;
}
.header_right {
	float: inherit;
	width: 100%;
}
.header_wraper {
	width: 95%;
}
.call_us {
	float: inherit;
	margin: 0 auto;
	width: 170px;
}
.call_us a{
	margin:10px 0 0 0;
	padding:5px 15px;
	font-size:20px;
}
.header {
	padding: 5% 0;
	position: inherit;
}
.banner_wraper {
	width: 95%;
}
.caption_wraper {
	position: inherit;
	margin: 5% 0;
}
.banner_caption {
	width: 95%;
}

.colours {
	padding: 5% 0;
}
.body_wraper {
	width: 95%;
}
.colours_main {
	margin: 20px 0;
	width: 100%;
	float: inherit;
}
.curle {
	margin: 0 auto 10px;
}
.colours_last {
	margin: 0;
	padding: 0;
	width: 100%;
	float: inherit;
}
.colours_main h3 {
	text-align: center;
	border: inherit;
	margin: 10px 0;
}
.colours_last h3 {
	text-align: center;
	border: inherit;
	margin: 10px 0;
}
.products {
	padding: 5% 0;
}
.products h3 {
	margin: 10px 0;
}
.products h3 a {
	font-size: 20px;
}
.products_main {
	margin: 0;
	width: 100%;
	float: inherit;
}
.products_last {
	width: 100%;
	float: inherit;
}
.body_text {
	padding: 5% 0;
}
.body_text h2 {
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	font-size: 26px;
}
.body_text p {
	margin: 0 0 10px 0;
}
.body_text h3 {
	margin: 0 0 10px 0;
	font-size: 26px;
	line-height: 28px
}
.body_text em {
	margin: 10px 0;
}
.text_left {
	width: 100%;
	float: inherit;
}
.text_right {
	margin: 0 0 0 0;
	padding: 0;
	width: 100%;
	float: inherit;
}
.skill {
	width: 100%;
}
.skill a {
	margin: 10px 0;
}
.body_text h4 {
	line-height: 27px;
	margin: 0 0 10px;
}
.ston {
	padding: 5% 0;
}
.ston h5 {
	padding: 0;
	background: inherit;
	margin: 0 0 10px 0;
}
.ston p {
	margin: 0 0 10px 0;
}
.ston_left {
	float: inherit;
	width: 100%;
}
.ston_right {
	float: inherit;
	width: 100%;
}
.overlay {
	padding: 5% 0;
}
.overlay_left {
	float: inherit;
	width: 100%;
}
.overlay_right {
	float: inherit;
	width: 100%;
}
.overlay h3 {
	margin: 0 0 20px;
}
.overlay_right strong {
	margin: 0 0 10px;
}
.overlay_right p {
	margin: 0 0 10px;
}
.overlay_right {
	padding: 0;
}
.footer {
	padding: 5% 0;
}
.footer_wraper {
	width: 95%;
}
.footer_left {
	float: inherit;
	width: 100%;
}
.footer_right {
	float: inherit;
	width: 100%;
	margin: 10px 0;
}
.request a {
	margin: 10px 0;
}
.products_left {
	margin: 10px 0 0 0;
	float: inherit;
	padding: 10px 0;
	width: 100%;
}
.products_left h3 {
	margin: 0 0 10px 0;
	font-size: 24px;
	line-height: 27px;
}
.products_left p {
	margin: 0 0 10px 0;
}
.products_left h4 {
	margin: 0 0 10px 0;
}
.products_right {
	margin: 10px 0 0 0;
	padding: 10px 0;
	width: 100%;
	float: inherit;
}
.products_right h3 {
	margin: 0 0 10px 0;
	font-size: 24px;
	line-height: 27px;
}
.products_right p {
	margin: 0 0 10px 0;
}
.products_right h4 {
	margin: 0 0 10px 0;
}
.inner_wraper {
	width: 95%;
}
.inner_caption {
	position: inherit;
	margin: 0;
}
.banner_caption {
	width: 95%;
}
.inner_box {
	padding: 20px 25px;
	width: 86%;
	display:none;
}
.inner_box h1 {
	font-size: 30px;
	margin: 0 0 40px 0;
}
.obtion {
	padding: 10px 0;
}
.option_main {
	padding: 10px 0;
}
.option_repeat {
	width: 100%;
	float: inherit;
	width: 100%px;
	margin: 0;
}
.obtion h3 {
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
}
.products_text {
	padding: 10px 0;
	width: 100%;
}
.inner_box a {
	padding: 9px 21px;
	font-size: 22px;
}
.option_repeat h4 {
	margin: 10px 0;
}
.services_left {
	margin: 10px 0 0 0;
	padding: 10px 0;
	float: inherit;
	width: 100%;
}
.services_left h3 {
	margin: 0 0 10px 0;
}
.services_left p {
	margin: 0 0 10px 0;
}
.services_right {
	float: inherit;
	width: 100%;
	margin: 10px 0 0 0;
}
.services_right p {
	margin: 0 0 10px 0;
}
.contact_left {
	margin: 10px 0 0 0;
	padding: 10px 0;
	float: inherit;
	width: 100%;
}
.contact_left h3 {
	margin: 0 0 10px 0;
}
.contact_left p {
	margin: 0 0 10px 0;
}
.contact_right {
	float: inherit;
	width: 100%;
	margin: 10px 0 0 0;
}
.contact_right p {
	margin: 0 0 10px 0;
}
.input_left {
	width: 100%;
	float: inherit;
}
.input_right {
	width: 100%;
	float: inherit;
}
.input {
	width: 90%;
}
.msg {
	width: 90%;
}
.buttan {
	width: 50%
}
.address p {
	font-size: 13px;
	margin: 0 19px 0 0;
}
.address p span {
	font-size: 15px;
}
.blog_main {
	width: 100%;
}
.blog_repeat {
	float: inherit;
	margin: 20px 0;
	padding: 20px 0 0;
	width: 100%;
}
.blog_repeat h4 {
	margin: 0 0 10px;
}
.blog_repeat p {
	margin: 0 0 10px;
}
.blog_innr_left {
	margin: 10px 0 0 0;
	padding: 10px 0;
	float: inherit;
	width: 100%;
}
.blog_innr_right h3 {
	margin: 0 0 10px 0;
}
.contact_left p {
	margin: 0 0 10px 0;
}
.blog_innr_right {
	float: inherit;
	width: 100%;
	margin: 10px 0 0 0;
}
.blog_innr_left p {
	margin: 0 0 10px 0;
}
.Previous_Post {
	float: inherit;
	margin: 0 auto 10px;
	width: 100%;
}
.Previous_Post a {
	padding: 14px 58px;
}
.Next_Post a {
	padding: 14px 75px;
}
.blog_innr_right p {
	margin: 0 0 10px;
}
.Next_Post {
	float: inherit;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
.testi_monal {
	width: 100%;
}
.testi {
	float: inherit;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 10px 0;
}
.testi p {
	margin: 0 0 10px 0
}
.Quote_wraper {
	width: 95%;
	padding: 15px 0;
}
.input_bar {
	width: 88%;
}
.Quote_wraper .msg {
	width: 88% !important;
}
.Quote_wraper h3 {
	font-size: 30px;
	margin: 0 0 10px;
}
.Quote_wraper .input {
	width: 88% !important;
}
.Quote_wraper .input_left {
	width: 100%;
}
.Quote_wraper .input_right {
	width: 100%;
}
.Quote_wraper .buttan {
	width: 100%;
}
.thanks_wraper {
	width: 95%;
	margin: 0;
	padding: 0 0 69px;
}
.serv_left {
	width: 100%;
	float: inherit;
}
.serv_right {
	width: 100%;
	float: inherit;
}

.box h1,
.box h1 span,
.box h1 em{
	font-size:24px !important; 
	line-height:26px !important;
	}
.box{ padding:15px 5% 60px !important; width:250px;}	
.skill a{margin: 0 0 20px;}
.body_text h4{ line-height:32px;}
.body_text{ padding:25px 0}
.ston{ padding:20px 0 0 0;}
.overlay_right p,
.overlay_right strong{ margin-bottom:15px;}
.footer_left ul li{list-style-type:none;}
.icon-set-lsi_widget-2 {
    float: inherit !important;
    width:100%;
    margin:10px auto 0 auto !important;
	max-width:168px;
   }
.footer_left ul li a{ padding-right:18px;}
.footer_left,
.footer_right{ width:100%; float:inherit;}
.footer{ padding:20px 0}
.fl_box-1 {
    font-size: 17px;
    margin:-67px 0 0 19px;
    padding: 8px 30px;
    }
.tp-caption {
    left: 2% !important;
    top: 7% !important;
	display:none;
}
.overlay_left img {
    border: 1px solid #ccc;
    padding: 10px 0 0 0;
    width: 100%;
   }
.overlay_right {
    padding: 0;
	padding:0;
    margin: 15px 0 0 0;
} 
/*__________Responsive Style Here  Three__________________*/
#colorbox{  left:3% !important;}
#cboxLoadedContent{ width:70% !important;}
#form-lightbox-3{ width:100% !important;}
#cboxClose{ margin-right:160px !important;} 


#input_2_1_3, #input_2_2, img.gfield_captcha, #input_2_4, #input_2_3, #gform_submit_button_2 {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
}
	
}

@media only screen and (max-width: 1024px) {
.subclick{
    cursor: pointer;
    height: 20px;
    margin: -25px 0 0;
    padding-top: 0 !important;
    position: absolute;
    right: 2%;
    text-align: right;
    width: 88%;
  }
.subclick:after	{content:url(../images/arrow_drop.png);}
.sub-open .sub-menu	{
	display: block!important;
	background:none !important;
	}
.sub-menu {
		/*display: none!important;*/
		background-color:#353536!important;
		border-top: 0 none;
		padding: 0;
		margin: 0;
		position: relative!important;
		top: 0 !important;
		visibility:inherit!important;
		width: 100%!important;
	}
.nav ul li	{position:relative;}	
.nav ul li a:hover{color:#e34c4c !important;}

nav ul ul li a{
	padding-left: 15px;
	max-width: 100%;
}

	.logo-abn img {
		max-width: 100%;
		margin: 0 auto 20px;
		display: block;
		text-align: center;
	}

}
@media only screen and (min-width: 1025px) {

.nav ul li a
{
transition:margin 1s;
-webkit-transition:margin 1s;
-moz-transition:margin 1s;
-o-transition:margin 1s;
}
.nav ul li a:hover{color:#e34c4c !important;}

}

@media only screen and (min-width: 1755px) {
	.fl_box-1{
		margin:-210px 0 0 -3%;
	}
}

